body{
	margin:0;
	padding:0;
	font-family: 'Gotu', sans-serif;
}
.main{
	margin: auto;
	padding: 0;
	width: 93%;
}

img{
	max-width: 100%;

}
a {
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}


.lh1
{
    background: black;
}
.lh1 ul{margin: 0px;padding:0px;}
.lh1 ul li{display: inline-block;width:33.3%;text-align: center;float: left;font-size: 24px;animation: abl 0.6s infinite;padding: 7px;
font-weight: 700;}
@keyframes abl{
    0%{color: #fff;}
    50%{color: #fff000;}
    100%{color: #fff;}

}
/*start top-head*/

.top-head{
	background:#eedb00;
	color:green;
	padding: 0px;
}
.top-head h4{
	text-align: center;
	font-size: 19px;
	padding: 10px 0px;

}

/*end top head*/

/*start head */

.head{
	padding: 10px;
}
.head1{
	padding: 0px;
}

/*end head*/

/*start header*/

.header{
	padding: 0px;
	margin:0px;
}
.carousel-indicators li {
    border: 2px solid #e30310;
}
.carousel-indicators .active {
    background-color: #3a393a;
}
/*end header*/

/*start mantra section*/

.mantra{
    padding: 0px;
    background:#286105; 
}
.mantra1{
    padding:30px;
    text-align: center;
}
.mantra1 p{
    color: #ffeb00;
    font-size: 20px;
    padding: 0px;
    font-weight: 600;
    margin: 0px;
    animation: shdp 0.4s infinite;
    line-height: 41px;
}
@keyframes shdp{
  0%{text-shadow: 0 0 10px;}
  50%{text-shadow: 0 0 30px;}
  100%{text-shadow: 0 0 10px;}

}
/*end mantra section*/


/*start about us*/

.about{
    padding: 30px;
}
.about-head{
    padding: 0px;
}
.about-head h1{
    
     padding: 0px;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
}
.about-head p {
    color:#000000;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}
.about-head p span {
    background:#ff8e00;
    width: 60px;
    height: 2px;
    display: inline-block;
}
.about1{
    padding: 20px;
}
.about1 p img{float: left;padding-right: 15px;}
.about1 p{
    font-size: 15px;
     line-height: 28px;
     padding: 10px 0px;
     text-align: left;
     letter-spacing: 0.5px; 
     font-weight: 600;
}
.about1 strong{
    font-weight: 800;
    font-size: 17px;
    color: #0b8004;
}

/*end about us*/


/*start best services*/

.best{
	background:#ffaa00;
	padding: 20px;
}
.best1{
	padding: 10px;
}
.best2{
	padding: 10px;
	background: #000000;
}
.best5{
	padding: 0px;
}
.best4{	
	padding:0px; 
}
.best4 h3{
	color: #fff;
    line-height: 1.5;
    font-size: 20px;
    padding: 6px 0px;
}
.best4 img{
	text-align: center;
	transition: 0.8s;
}
.best4 a{
    border-radius: 20px;
    padding:2px 15px;
    text-decoration: none;
    color:#c50303;
    font-weight: 600;
    font-size: 18px;

}
.best4:hover a{
		color:#ffaa00;
		text-decoration: underline;
		transition: 0.8s;
}
.best4:hover img{
	 transform: scale(.9);
	 transition: 0.8s;
}
.mark{
	background: transparent;
	padding: 20px;
}
.mark h1{
	padding: 20px;
	color: #000;
	font-weight: 600;
	text-align: center;
}
.foot1
{
     background: #cc0000;
   padding: 30px 0px;
}
.contact{text-align: center;}
.contact a{
     display: inline-block;
     margin: 0 auto;
     padding: 8px 15px;
    color: #0e7d00;
    font-weight: 600;
    font-size: 24px;
    margin-top: 11px;
    text-decoration: none;
    animation: ani 0.9s infinite;
}
@keyframes ani{
  0%{background: repeating-linear-gradient(to right, #ffaa00, white 2px);}
  50%{background: repeating-linear-gradient(to right, #fff, white 2px);}
  100%{background: repeating-linear-gradient(to right, #ffaa00, white 2px);}

}
/*end best services*/

/*start our services*/

.serv{
	padding: 30px;
}
.serv-head h1{
	font-size: 45px;
	font-weight: 600;
	 padding:10px;
     text-align: center;
}
.serv-head p {
    color: #242424;
    text-align: center;
    font-size: 20px;
}
.serv-head p span {
    background:#19a230;
    width: 60px;
    height: 2px;
    display: inline-block;
}
.serv1{
	padding: 20px;
}
.serv2{
	padding: 10px;
}
.serv3{
	padding: 10px;
}
.serv4 h3{
	font-weight: 600;
    text-align: center;
    background:#042d03;
    padding: 10px 0px;
	color:white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0 -10px 10px -8px rgba(15, 15, 15, 0.6392156862745098);
}
.serv5{
	padding: 0px;
	overflow: hidden;
}
.serv6{
	  background:#042d03;
	  color:white;
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 10px 10px -8px rgba(15, 15, 15, 0.6392156862745098);
}
.serv7{
     padding: 20px 0px 0px 0px;
}
.serv7 p{
	text-align: center;
	font-size:15px;
	padding: 0px 0px;
    line-height: 1.6;

}
.serv6 p{
	text-align: center;
	padding: 0px;
}
.serv6 a{	
	margin: 0 auto;
	padding: 10px 15px;
	font-weight: 600;
	text-align: center;
	color: #ffec08;
	font-size: 17px; 
	transition: 0.7s;
}
.serv5:hover img{
	    transform: scale(1.5) rotate(-4deg);
	    overflow: hidden;
    transition: all 0.5s linear;
}
/*end our services*/


/*start mantra section*/

.mantra2{
    padding: 0px;
    background:#000; 
}
.mantra-2{
    padding:30px 0px;
    text-align: center;
}
.mantra-2 p{
    color: #ffeb00;
    font-size: 19px;
    padding: 0px;
    font-weight: 600;
    margin: 0px;
    animation: shdp 0.4s infinite;
    line-height: 41px;
}
@keyframes shdp{
  0%{text-shadow: 0 0 10px;}
  50%{text-shadow: 0 0 30px;}
  100%{text-shadow: 0 0 10px;}

}
/*end mantra section*/


/*start mark1*/

.mark1{
	background:#286105; 
	color: #fff;
	padding: 10px 0 5px 0;
    font-size: 18px;
    font-weight: 70
}


/*end mark*/

/*start othr serv*/

.othr-serv{
	padding: 30px;
}
.othr-head h1{
	font-size: 45px;
	font-weight: 600;
	 padding:10px;
     text-align: center;
}
.othr-head p {
    color: #242424;
    text-align: center;
    font-size: 20px;
}
.othr-head p span {
    background:#286105;
    width: 60px;
    height: 2px;
    display: inline-block;
}
.othr{
   padding: 0px;
}
.othr1{
	padding: 10px;
}
.othr2{
	padding: 0px;
}
.othr3{
	padding: 0px;
}
.othr4 h4{
	text-align: center;
	font-weight: 600;
	padding: 0px 0px 10px 0px;
}
.othr p{
	text-align: center;
	padding: 10px;
}
.othr a{
	text-decoration: none;
	color: #fff;
	background:#286105;
	border-radius: 9px;
    padding: 3px 21px;
    font-size: 18px;
    transition: 0.8s;
}
.othr a:hover{
	color:#000;
	transition: 0.8s;
	background: #ffaa00;
}

/*end othr serv*/



/*start form*/

.form{
	padding:30px 50px;
}
.ban{
	padding: 0px;
}
.ban1{
	padding: 10px;
}
.ban2{
	padding: 10px;
}
.ban3{
	padding: 10px;
}	
.form1{
	padding: 0px;
}
.form2{
	padding: 0px;
}
.form3{
	padding: 10px;
}
.form4{
	padding: 10px;
	background:#286105;
}
.contac-r {
    padding: 0px;
    margin: 0;
}
.form-texxx h3 {
    padding: 10px 0;
    margin: 0;
    font-size: 38px;
    letter-spacing: 2px;
    text-align: center;
    color:#fff;
    font-weight: 600;
}
.form-group {
    padding: 5px;
    margin-bottom:19px;           

}
input.form-control {
    color: #000;
    font-weight: 600;
    font-family: 'Josefin Sans', sans-serif;
}
.form-control {
    border: 1px solid #074407;
}
textarea.form-control {
    height: 100px;
    color: #000;
    font-weight: 600;
    font-family: 'Josefin Sans', sans-serif;
}
.btn-group>.btn:first-child {
    margin-left: 0;
    padding: 15px;
    color:#c50303;
    border:0px;
    background:#fff;
}
.btn-group>.btn:first-child:hover{
	 background:#000;
	 color: #fff;
}
/*end form*/


/*start mantra section*/

.mantra3{
    padding: 0px;
    background:#286105; 
}
.mantra-3{
    padding:30px 0px;
    text-align: center;
}
.mantra-3 p{
    color: #fff;
    font-size: 19px;
    padding: 0px;
    margin: 0px;
    line-height:33px;
}

/*end mantra section*/

/*start Testimonials*/

.testimonial-slid{
    padding: 30px;
}

.testimonial_1{
	padding:0px;
}
.testimonial_2{
	padding:0px;
}
.testi-head h1{
	font-weight: 600;
	text-align: center; 
}
.testi-head p{
    text-align: center;
    padding: 5px 0px 0px 0px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color:#000000;
}
#quote-carousel {
    padding: 0px;
    margin-top: 70px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 50px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
blockquote small {
    display: block;
    font-size: 19px;
    line-height: 1.42857143;
    color: #000;
    font-weight: 600;
}
blockquote small span {
    padding-left: 20px;
    font-style: italic;
    font-weight: 600;
    color: #286105;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    filter: blur(3px);
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width:90px;
    height: 90px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

/*end Testimonials*/

/*start achivements */

.achive{
	padding: 30px;
}
.achive1{
	padding: 20px;
}
.achive-head{
       padding: 0px;
}
.achive-head h1{
	padding: 10px;
	text-align: center;
	font-size: 28px;
	font-weight: 600;
}
.achive2{
	padding: 0px;
}
.achive3{
	padding: 10px;
}


/*end avhivements*/

/*start disclimer*/
.footer{
	padding: 0px;
	background:#14142e;
}
.dis{
	padding:0px;
	background:#286105;
}
.dis h4{
	text-align: center;
	color: #fff;
	line-height: 1.5;
	padding: 10px;
}
.copy{
	padding: 0px;
}
.copy h5{
	padding: 10px;
	text-align: center;
	color: #fff;
	background: #000;
	font-weight: 600;
}

.fix{
	position: fixed;
	padding: 0;
	bottom: 0;
	left: 0;
	display: none;
}
.end{
	margin: 0;
	padding: 0;
	background-color: #fff;
}
.end li{
	display: block;
	padding:3px 0px;
	text-align: left;
	display: inline-block;
}
@media (max-width: 767px){
	body{text-align: center;}
		.fix{display: inline-block;}
		.element2{
		animation: pulsate 1s ease-out;
	    animation-iteration-count: infinite;
	    -webkit-animation: pulsate 1s ease-out;
	    -webkit-animation-iteration-count: infinite;
	}
	@keyframes pulsate {
	    0% {transform: scale(0.9, 0.9); opacity: 1;}
	    50% {transform: scale(1.2, 1.2); opacity: 1;}
	    100% {transform: scale(0.9, 0.9); opacity: 1;}
	}
   .ph-fx{float: left;}
   .wh-fx{float: right;}
	.container{padding: 0px;}
	.top-head h4 {font-size: 17px;line-height: 1.5;}
     .about {padding: 30px 0px;}              
    .head {padding: 0px;}
    .best {padding: 20px 0px;}
    .best4 h3 {font-size: 15px;}
    .mark{padding: 20px 0px;}
    .mark h1 {padding: 20px 0px;font-size: 32px;}
    .serv{padding: 30px 0px;}
    .serv-head{padding: 0px;}
    .serv-head h1 {padding: 0px 0px 10px 0px;
    	           font-size: 35px;}
    .serv-head p span{display: none;}
    .serv-head p {font-size: 12px;line-height: 1.1;
    	font-weight: 600;}
    .serv2 {padding: 0px;}
    .serv6 p {padding: 10px 0px;}
    .serv1 {padding: 20px 0px;}
    .mark1{padding: 10px 0px;}
    .mark1 h1 {font-size: 22px;}
    .othr-serv{padding: 20px 0px;}
    .othr-head{padding: 0px;}
    .othr-head h1 {padding: 0px 0px 10px 0px;
    	           font-size: 35px;}
    .othr-head p span{display: none;}
    .othr-head p {font-size: 12px;line-height: 1.1;
    	font-weight: 600;}
    .othr1 {padding: 0px;}
    .othr p {padding: 19px 0px;}
    .form{padding: 20px 0px;}
    .ban1 {padding: 0px;}
    .ban{padding: 0px;}
    .ban_img {margin-top: 0px;}
    .contac-r{padding: 0px;line-height: 1.3;}
    .form-group label {font-size: 15px;}
    .dis h4 {font-weight: 600;font-size: 13px;
    	padding: 10px 0px;}
    .copy h5{padding: 10px 0px;font-size: 10.4px;
                font-weight: 600;}
      .about-head p{font-size: 19px;line-height: 1.1;}
    .about-head p span {width: 22px;}
    .about-head h1{margin-top: 10px;}
    .about-head h1 a{padding: 5px;margin-bottom: 24px;}
    .achive{padding: 30px 0px;}
    .achive1{padding:20px 0px;}
    .achive-head h1 {padding: 10px 0px;}
    .testimonial-slid {padding: 30px 0px;}
    .testi-head h1 {font-size: 29px;}
    .ban3 {padding: 10px 0px;}
    .lh1 ul li{width: 50%;}
    .lh1 ul li:last-child{display: none;}
    .mantra-2{padding:30px 0px;}
    .mantra1{padding:30px 0px;}
}
@media only screen and (min-width: 768px) and  (max-width:991px) {
      .serv7 p {font-size: 14px;}

}
@media only screen and (min-width: 991px) and  (max-width:1200px) {
      .othr4 h4 {font-size: 17px;}
      .serv4 h3 {font-size: 23px;}
}
@media (max-width: 575px){
    .lh1 ul li{width: 100%;}

}

@media (min-width: 991px){
    .about1 p img{width:400px;}
}




/*end disclimer*/